Subject: Re: ZENDESK GUIDE
From: Nusan Dubey <[email-masked]>
To: Andrés Figueroa, AFIG <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 15 Jun 2020 05:12:35 -0700 (MST)

Hi Andres, 

Thank you for the message. I have understood the responsibility given to me and the roles that I need to perform. I will be updating you, Sara and Heta via email at the end of the shift on the mistakes that I see and changes that I feel should be implemented which could make the guide better. 

I will let you know if I have any doubts when carrying out the roles that I have been assigned to do. 

Thank you again! 

Best Regards, 
Nusan 

From: "Andrés Figueroa, AFIG" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]> 
Cc: "Nusan Dubey" <[email-masked]> 
Sent: Saturday, 13 June, 2020 04:07:33 
Subject: ZENDESK GUIDE 

Hi team, 

I would like to make official the participation of Nusan as the owner of the Zendesk Guide, AJ owner of Zendesk Explorer and Ali owner of Zendesk Talk. 

We need processes for each of these areas so the owners can grow in their positions and know what is expected from them. 

This mail is about GUIDE, I will make mails for the other areas in the course of the weekend. 

Nusan: 

Read and educate yourself about the Zendesk Guide and become expert. 

Front-End of the Guide is throughout translated in all existing languages. Mistakes are logged, corrected, approved and translated in all languages. This might need the help of Dadu. He has helped before with similar tasks. Sara can provide contact. 

Overview of articles in Excel. Clear mark for author, reviewer, approver, publisher as well as draft, published, language, viewer (Public or Internal) and so forth. 

Edit articles to ensure they follow the brand guidelines. Guidelines can be requested from Heta. All changes have to be communicated to Sara and Heta before committed. 

Edit articles that have been archived due to brand violations, to make them compliant. Sara can advise about what needs to change. 

Every month the agents have to deliver 3 articles to you which you need to add to the publishing process getting them approved for so publish them. Until now the agents have been delivering the articles to Sara or Heta and they have stored them in some internal Sharedrive folder. This is now replaced by using the Guide as repository for drafts. 

Make sure all articles are reviewed and published. 

Make sure that by the end of the month all agents have delivered their FAQs and that the approval process is in the pipeline of the Approvers. (always with date for deadline and within two weeks) 

Manage all process of setting up new languages in the Guide. Translations are provided by Sara upon your request. 

Anything that could require extra cost has to be agreed with Sara. 

You are responsible for the overviews you make. You cannot hand them to anyone but you have to keep them and update them when required. 

The Approvers are Matthew and Filip. 

The agents to create FAQs are: 

Innocent, Enterprise 

Muhammad Ali, Enterprise 

Christopher Kurek, Enterprise 

Morris Frost, Enterprise 

Jason Simone, Enterprise 

Sebastien (Josephine has to do the first approval and then deliver to you) Gaming 

Erich (Josephine has to do the first approval and then deliver to you Gaming 

Josephine, Gaming 

Natsumi, Gaming or Enterprise 

Yama, Gaming or Enterprise 

Heta delivers procedural internal articles, Sara needs to Approve 

Sara delivers public or internal articles, Heta needs to Approve 

Filip delivers public or internal articles, Sara or Heta needs to approve. 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]